@import url(https://fonts.googleapis.com/css?family=Roboto&display=swap);html,
body {
  font-family: "Roboto", sans-serif;
  background: #fff;
}

.navbar-sch {
  background-color: #fff !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
.navbar-sch .navbar-brand img {
  max-width: 130px !important;
}
.navbar-sch .nav-pdd {
  padding: 0 20px;
}
.navbar-sch .dropdown-toggle::after {
  display: none;
}
.navbar-sch .navbar-collapse {
  margin-top: 2.4rem;
}
.navbar-sch .dropdown-menu {
  border-radius: 0px;
}
.navbar-sch .dropdown-menu .dropdown-item {
  font-size: 12px;
}
.navbar-sch .nav-link {
  color: #333 !important;
}
.navbar-sch .link-lang {
  position: absolute;
  top: 1rem;
  right: 12.9rem;
}
.navbar-sch .link-lang a {
  color: #333;
}

.slide-cover .carousel-indicators li {
  background-color: #000;
  width: 8px;
  height: 8px;
  border: 1px solid #fff;
  border-radius: 100%;
}
.slide-cover .carousel-indicators li.active {
  background-color: #00529b;
  border: 1px solid #00529b;
}
.slide-cover .carousel-indicators li:hover {
  background-color: #00529b;
  border: 1px solid #00529b;
}
.slide-cover .carousel-control-prev {
  visibility: hidden;
}
.slide-cover .carousel-control-next {
  visibility: hidden;
}

.slide-cover:hover .carousel-control-prev {
  visibility: visible;
}
.slide-cover:hover .carousel-control-next {
  visibility: visible;
}

.extrusion {
  background-color: #fff;
  color: #00529b;
}
.extrusion .title a {
  color: #00529b;
}
.extrusion .title .title-line {
  border-bottom: 4px solid #ccc;
  display: block;
  width: 20%;
}
.extrusion .content {
  color: #444;
}
.extrusion .content .img-mt {
  margin-top: 2.8rem;
}

.vdo {
  background-color: #fff;
}
.vdo .box-content {
  background-color: #ccc;
}

.project-ref {
  background-color: #fff;
}
.project-ref .title {
  color: #00529b;
}
.project-ref .img-hover-zoom {
  overflow: hidden;
  background-color: gray;
}
.project-ref .img-hover-zoom--basic img,
.project-ref .img-hover-zoom--basic .home-projects {
  transition: transform 0.5s ease;
}
.project-ref .img-hover-zoom--basic:hover img {
  transform: scale(1.1);
  opacity: 0.3;
}
.project-ref .img-hover-zoom--basic:hover .home-projects {
  transform: scale(1.1);
  opacity: 0.3;
}
.project-ref .img-hover-zoom--basic:hover .project-text {
  opacity: 1;
}
.project-ref .home-projects {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
  width: 560px;
  height: 400px;
}
.project-ref .project-text {
  color: #fff;
  transition: 0.5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.project-ref .box-control {
  background-color: #00529b;
  color: #fff;
}
.project-ref .box-control .btn-submit {
  color: #fff;
  background: transparent;
  border: 2px solid #fff;
  padding: 5px 35px;
}

.products-header {
  background-color: #fff;
}

.products-content .title {
  color: #00529b;
}
.products-content .title-line {
  border-bottom: 4px solid #ccc;
  display: block;
  width: 5%;
}

.architectura-header {
  background-color: #fff;
}

.architectura-building .download {
  background-color: #878585;
  width: 441px;
  text-align: center;
}
.architectura-building .download a {
  color: #fff;
}
.architectura-building .quality p {
  margin: 0;
}

.download-page {
  background-color: #fff;
}
.download-page a {
  color: #333;
}
.download-page a .block-shadow {
  box-shadow: 1px 2px 4px 2px rgba(0, 0, 0, 0.15);
}
.download-page a:hover .block-shadow {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.download-page .title-text {
  color: #00529b;
}
.download-page .title-line {
  border-bottom: 4px solid #ccc;
  display: block;
  width: 5%;
}
.download-page .text-download p {
  margin: 0;
}

.projects {
  background: url("../images/i_project_head_3.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 5rem;
}
.projects .controls {
  color: #fff;
}
.projects .controls a {
  color: #fff !important;
}
.projects .projectsMenu {
  margin: 0 auto;
  padding: 0 48px;
  width: 100%;
  max-width: 550px;
  height: 100px;
  background-color: #ccc;
}
.projects .projectsMenu p {
  margin: 0;
}
.projects .projectsMenu p a {
  color: #333;
}

.projects-view {
  background-color: #fff;
}
.projects-view .img-hover-zoom {
  overflow: hidden;
  background-color: gray;
}
.projects-view .img-hover-zoom--basic img {
  transition: transform 0.5s ease;
}
.projects-view .img-hover-zoom--basic:hover img {
  transform: scale(1.1);
  opacity: 0.3;
}
.projects-view .img-hover-zoom--basic:hover .project-text {
  opacity: 1;
}
.projects-view .project-text {
  color: #fff;
  text-transform: uppercase;
  transition: 0.5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.projects-view #type-a {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(4, minmax(100px, auto));
}
.projects-view #type-a .item-1 {
  grid-column: 1/5;
  grid-row: 1/5;
}
.projects-view #type-a .item-2 {
  grid-column: 5/9;
  grid-row: 1/3;
}
.projects-view #type-a .item-3 {
  grid-column: 5/7;
  grid-row: 3/5;
}
.projects-view #type-a .item-4 {
  grid-column: 7/9;
  grid-row: 3/5;
}
.projects-view #type-a .item-5 {
  grid-column: 9/11;
  grid-row: 1/5;
}
.projects-view #type-a .item-6 {
  grid-column: 11/13;
  grid-row: 1/3;
}
.projects-view #type-a .item-7 {
  grid-column: 11/13;
  grid-row: 3/5;
}
.projects-view #type-b {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(4, minmax(100px, auto));
}
.projects-view #type-b .item-1 {
  grid-column: 1/5;
  grid-row: 1/3;
}
.projects-view #type-b .item-2 {
  grid-column: 1/3;
  grid-row: 3/5;
}
.projects-view #type-b .item-3 {
  grid-column: 3/5;
  grid-row: 3/5;
}
.projects-view #type-b .item-4 {
  grid-column: 5/7;
  grid-row: 1/5;
}
.projects-view #type-b .item-5 {
  grid-column: 7/11;
  grid-row: 1/5;
}
.projects-view #type-b .item-6 {
  grid-column: 11/13;
  grid-row: 1/5;
}
.projects-view #type-c {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(4, minmax(100px, auto));
}
.projects-view #type-c .item-1 {
  grid-column: 1/5;
  grid-row: 1/5;
}
.projects-view #type-c .item-2 {
  grid-column: 5/7;
  grid-row: 1/3;
}
.projects-view #type-c .item-3 {
  grid-column: 5/7;
  grid-row: 3/5;
}
.projects-view #type-c .item-4 {
  grid-column: 7/9;
  grid-row: 1/5;
}
.projects-view #type-c .item-5 {
  grid-column: 9/13;
  grid-row: 1/3;
}
.projects-view #type-c .item-6 {
  grid-column: 9/11;
  grid-row: 3/5;
}
.projects-view #type-c .item-7 {
  grid-column: 11/13;
  grid-row: 3/5;
}
.projects-view #type-d {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(4, minmax(100px, auto));
}
.projects-view #type-d .item-1 {
  grid-column: 1/3;
  grid-row: 1/5;
}
.projects-view #type-d .item-2 {
  grid-column: 3/7;
  grid-row: 1/5;
}
.projects-view #type-d .item-3 {
  grid-column: 7/9;
  grid-row: 1/3;
}
.projects-view #type-d .item-4 {
  grid-column: 7/9;
  grid-row: 3/5;
}
.projects-view #type-d .item-5 {
  grid-column: 9/13;
  grid-row: 1/5;
}
.projects-view .projects-footer {
  background-color: #00529b;
}
.projects-view .projects-footer .btn-enquiry {
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
}

.project-detail .title {
  color: #00529B;
}

.news .title {
  color: #00529B;
}
.news .title-line {
  border-bottom: 4px solid #ccc;
  display: block;
  width: 3%;
}
.news a {
  color: #333;
}

.news-detail .page-controls .btn-event {
  background-color: transparent;
  border: 1px solid #333;
  border-radius: 30px;
  padding: 5px 15px;
}

.contact-content .title {
  color: #00529B;
}
.contact-content .title-line {
  border-bottom: 4px solid #ccc;
  display: block;
  width: 3%;
  margin: 0 auto;
}
.contact-content form .form-control {
  border-radius: 0px;
}
.contact-content .btn-submit {
  background-color: #ccc !important;
  color: #333;
}
.contact-content .distributor {
  background-color: #d5d5d5;
}
.contact-content .distributor a {
  color: #333;
}

.about .title {
  color: #00529B;
}
.about .title-line {
  border-bottom: 4px solid #ccc;
  display: block;
  width: 3%;
}

.footer {
  background-color: #000;
  color: #878585;
}
.footer a {
  color: #878585;
}

@media (max-width: 576px) {
  .navbar-sch .nav-pdd {
    padding: 0;
  }
  .navbar-sch .navbar-collapse {
    margin: 0;
  }
  .navbar-sch .link-lang {
    position: relative;
    top: 0;
    right: 0;
  }

  .architectura-building .download {
    width: 100%;
  }

  .projects-view .img-hover-zoom--basic img {
    height: 100% !important;
  }
  .projects-view #type-a,
.projects-view #type-c {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: minmax(100px, auto);
    grid-template-areas: "item-1 item-1" "item-2 item-2" "item-3 item-3" "item-4 item-4" "item-5 item-5" "item-6 item-6" "item-7 item-7";
  }
  .projects-view #type-a .item-1,
.projects-view #type-c .item-1 {
    grid-area: item-1;
  }
  .projects-view #type-a .item-2,
.projects-view #type-c .item-2 {
    grid-area: item-2;
  }
  .projects-view #type-a .item-3,
.projects-view #type-c .item-3 {
    grid-area: item-3;
  }
  .projects-view #type-a .item-4,
.projects-view #type-c .item-4 {
    grid-area: item-4;
  }
  .projects-view #type-a .item-5,
.projects-view #type-c .item-5 {
    grid-area: item-5;
  }
  .projects-view #type-a .item-6,
.projects-view #type-c .item-6 {
    grid-area: item-6;
  }
  .projects-view #type-a .item-7,
.projects-view #type-c .item-7 {
    grid-area: item-7;
  }
  .projects-view #type-b {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: minmax(100px, auto);
    grid-template-areas: "item-1 item-1" "item-2 item-2" "item-3 item-3" "item-4 item-4" "item-5 item-5" "item-6 item-6";
  }
  .projects-view #type-b .item-1 {
    grid-area: item-1;
  }
  .projects-view #type-b .item-2 {
    grid-area: item-2;
  }
  .projects-view #type-b .item-3 {
    grid-area: item-3;
  }
  .projects-view #type-b .item-4 {
    grid-area: item-4;
  }
  .projects-view #type-b .item-5 {
    grid-area: item-5;
  }
  .projects-view #type-b .item-6 {
    grid-area: item-6;
  }
  .projects-view #type-d {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: minmax(100px, auto);
    grid-template-areas: "item-1 item-1" "item-2 item-2" "item-3 item-3" "item-4 item-4" "item-5 item-5";
  }
  .projects-view #type-d .item-1 {
    grid-area: item-1;
  }
  .projects-view #type-d .item-2 {
    grid-area: item-2;
  }
  .projects-view #type-d .item-3 {
    grid-area: item-3;
  }
  .projects-view #type-d .item-4 {
    grid-area: item-4;
  }
  .projects-view #type-d .item-5 {
    grid-area: item-5;
  }
}